package com.fs.qw.domain;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class QwDeptTreeSelect implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long id;
    private String label;
    private List<QwDeptTreeSelect> children;

    // 构造方法
    public QwDeptTreeSelect() {
    }

    public QwDeptTreeSelect(Long id, String label) {
        this.id = id;
        this.label = label;
    }

    // getter和setter
    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public List<QwDeptTreeSelect> getChildren() {
        return children;
    }

    public void setChildren(List<QwDeptTreeSelect> children) {
        this.children = children;
    }
}
